## @superset-ui/legacy-plugin-chart-scatter-map

This plugin provides World Map for ploting scatter points in Superset.

### Usage

Configure `key`, which can be any `string`, and register the plugin. This `key` will be used to
lookup this chart throughout the app.

```js
import ScatterMapChartPlugin from '@superset-ui/legacy-plugin-chart-scatter-map';

new ScatterMapChartPlugin().configure({ key: 'scatter-map' }).register();
```

```js
<SuperChart
  chartType="scatter-map"
  width={600}
  height={600}
  formData={...}
  queriesData={[{
    data: {...},
  }]}
/>
```
